commit:     3728204b616b8833adb887130d8fc8f9f7785f98
Author:     Harri Nieminen <moikkis <AT> gmail <DOT> com>
AuthorDate: Thu Dec  7 08:34:37 2017 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Fri Dec  8 22:18:00 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3728204b

dev-perl/Net-SSH-Perl: add missing die.

Package-Manager: Portage-2.3.16, Repoman-2.3.6
Closes: https://github.com/gentoo/gentoo/pull/6476

 dev-perl/Net-SSH-Perl/Net-SSH-Perl-2.90.0_p1-r2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-perl/Net-SSH-Perl/Net-SSH-Perl-2.90.0_p1-r2.ebuild 
b/dev-perl/Net-SSH-Perl/Net-SSH-Perl-2.90.0_p1-r2.ebuild
index 0d93ae4aba3..8e279843f96 100644
--- a/dev-perl/Net-SSH-Perl/Net-SSH-Perl-2.90.0_p1-r2.ebuild
+++ b/dev-perl/Net-SSH-Perl/Net-SSH-Perl-2.90.0_p1-r2.ebuild
@@ -42,6 +42,6 @@ PERL_RM_FILES=( # Gentoo integrity checks are used instead
 )
 src_prepare() {
        sed -i -r -e '/signature_target/d' \
-               "${S}/Makefile.PL" || "Can't strip signing controls from 
Makefile.PL"
+               "${S}/Makefile.PL" || die "Can't strip signing controls from 
Makefile.PL"
        perl-module_src_prepare
 }

Reply via email to